MATE-VOLUME-CONTROL-APPLET(1)

NAME
mate-volume-control-applet - The MATE Volume Control Applet

SYNOPSIS
mate-volume-control [OPTIONS]

DESCRIPTION
The MATE Volume Control Applet is used for adjusting audio levels from the notification area.

OPTIONS

-v, --version
    Output version information and exit.

-d, --debug
    Enable debugging code.

--display=DISPLAY
    X display to use.

-?, -h, --help
    Print standard command line options.

--help-all
    Print all command line options.

This program also accepts the standard GTK+ options.

--help-gtk
    Print GTK+ options.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/mate-desktop/mate-media/issues

AUTHORS

  This Manual Page has been written for the MATE Desktop Environment by:
Adam Erdman <hekel@archlinux.info> (2014)

SEE ALSO

  Further information may also be available at: http://wiki.mate-desktop.org/docs
mate-volume-control(1)